Skip to end of metadata
Go to start of metadata

We are very happy to announce that iOS 12.2 is now available on Sauce simulators. Please set platformVersion desired capability to "12.2" to test on iOS 12.2. Below is an example in Python.


caps['platformVersion'] = "12.2"
caps['appiumVersion'] = "1.12.1"


Note that Appium 1.12.1 is required with iOS 12.2.

Happy Testing!


Return to the Product Announcements and Release Notes Blog